@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500');

/* h1, h2, h3{
    font-family: 'Roboto', sans-serif;
}

p,
h4,
h5,
h6 {
    font-family: 'Roboto', sans-serif;
} */

.navbar.bg-primary {
    background-color: #8d1e41 !important;
    border-radius: 0;
}

.colorInstitucional {
    color: #8d1e41 !important;
}

/*body {
    background-color: #FFFFFF !important;
}*/

.card {
    border-radius: 0;
    margin: 0;
}

.card-body {
    border-bottom: 3px solid #8d1e41;
    transition: all .2s ease;
}

.fas,
.far,
.fa {
    color: #777;
}

.card-body:hover {
    box-shadow: 0 7px 3px 0 rgba(141, 30, 65, 0.14), 0 1px 11px 7px rgba(141, 30, 65, 0.2),0 6px 10px 0 rgba(141, 30, 65, 0.12) !important;
}

.card-antiHover:hover{
    box-shadow: none !important;
}

@media(min-width: 1200px) {
    .card-body {
        height: 150px;
    }
}

@media(min-width: 992px) {
    .card-body {
        height: 150px;
    }
}

@media(min-width: 768px) {
    .card-body {
        height: 160px;
    }
}

body {
    /* font-family: 'Roboto', sans-serif !important; */
    /*background-color: #fff !important;*/
}

.container-fluid.header {
    background-color: #fff !important;
}

.form-control {
    font-size: 16px;
}

input[type="search"] {
    background: no-repeat center bottom, center calc(100% - 1px);
    background-size: 0 100%, 100% 100%;
    border: 0;
    height: 36px;
    transition: background 0s ease-out;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    font-size: 16px;
    background-image: linear-gradient(to top, #9c27b0 2px, rgba(156, 39, 176, 0) 2px), linear-gradient(to top, #d2d2d2 1px, rgba(210, 210, 210, 0) 1px);
}

a.paginate_button {
    background: none !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background: #8d1e41 !important;
    color: #fff !important;
}

.fa-2x {
    color: #8d1e41;
}

.btn-primary,
.navbar.bg-primary {
    background-color: #8d1e41 !important;
}

.form-control,
.is-focused .form-control {
    background-image: linear-gradient(to top, #8d1e41 2px, rgba(156, 39, 176, 0) 2px), linear-gradient(to top, #d2d2d2 1px, rgba(210, 210, 210, 0) 1px) !important;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #F5E2EC ;
}

.table-striped tbody tr:nth-of-type(even) {
    background-color: #fff ;
}

.div-loading {
    background-color: #8d1e41;
    height: 100%;
}

.btn-circle {
    padding: 20px 25px;
}

.dataTables_length>label,
.dataTables_filter>label {
    font-size: 16px;
    color: #000 !important;
}

.dataTables_length>label>select {
    padding: 8px;
}

.btn-main {
    background-color: #ffffff !important;
    color: #8d1e41 !important;
    font-weight: bold;
    border: 2px solid #8d1e41 !important;
    text-transform: none;
    box-shadow: 0 2px 2px 0 rgba(141, 30, 65, 0.46), 0 3px 1px -2px rgba(156, 39, 176, 0.2), 0 1px 5px 0 rgba(156, 39, 176, 0.12);
    white-space: normal;
}

.btn-main:hover {
    color: #ffffff !important;
    background-color: #8d1e41 !important;
    box-shadow: 0 7px 3px 0 rgba(141, 30, 65, 0.14), 0 1px 11px 7px rgba(141, 30, 65, 0.2), 0 6px 10px 0 rgba(141, 30, 65, 0.12) !important;
}

.btn-main:hover > i{
    color: #ffffff !important;
}

hr {
    border-width: .20rem;
    border-color: #777;
}

div.dataTables_wrapper div.dataTables_info {
    padding-top: 15px;
}

.dataTables_wrapper .dataTables_paginate {
    padding-top: 10px;
}

thead>tr {
    background-color: #fff !important;
}
/* Por cuestion de msj de errores, no se muestran si está en bold los labels
label {
    color: #000 !important;
}

 Por cuestion de msj de errores, no se muestran si está en bold los labels
.form-group>label {
    font-weight: bold;
}
*/
div.is-focused > label, div.is-filled > label{
    color: #000 !important;
    font-weight: bold;
}

.color-iee {
    color: #8d1e41 !important;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.ng-leave {
    -webkit-animation-name: fadeOut;
    -moz-animation-name: fadeOut;
    -ms-animation-name: fadeOut;
    -o-animation-name: fadeOut;
    animation-name: fadeOut;
    -webkit-animation-duration: 0.25s;
    -moz-animation-duration: 0.25s;
    -ms-animation-duration: 0.25s;
    -o-animation-duration: 0.25s;
    animation-duration: 0.25s;
    -webkit-animation-timing-function: ease;
    -moz-animation-timing-function: ease;
    -ms-animation-timing-function: ease;
    -o-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
}

.ng-enter {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -ms-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 0.25s;
    -moz-animation-duration: 0.25s;
    -ms-animation-duration: 0.25s;
    -o-animation-duration: 0.25s;
    animation-duration: 0.25s;
    -webkit-animation-delay: 0.25s;
    -moz-animation-delay: 0.25s;
    -ms-animation-delay: 0.25s;
    -o-animation-delay: 0.25s;
    animation-delay: 0.25s;
    -webkit-animation-timing-function: ease;
    -moz-animation-timing-function: ease;
    -ms-animation-timing-function: ease;
    -o-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
}

/* .tarjeta {
    background-color: #ffffff !important;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.14) !important;
    padding: 15px;
    padding-top: 0;
} */

.i-dashboard {
    color: #520c26 !important;
}

.pagina-actual {
    bottom: 33%;
    position: absolute;
}

.error {
    background-color: #f2dede;
    border-color: red;
    color: red;
    background-image: linear-gradient(to top, red 2px, rgba(156, 39, 176, 0) 2px), linear-gradient(to top, #e91e63 1px, rgba(210, 210, 210, 0) 1px) !important;
}


img.d-block.mx-auto.img-fluid.error404 {
    max-width: 200px;
}

h1.text-center.errorText{
    font-size: 7rem;
    font-weight: 400;
}

.errorDesc{
    font-size: 3rem;
    line-height: normal;
}

.form-check .form-check-input:checked+.form-check-sign .check{
    background: #520c26 !important;
}

select.form-control:not([size]):not([multiple]){
    height: 36px !important;
}

.div-loading {
    background-color: #8d1e41;
    height: 100%;
}

.btn{
    text-transform: none !important;
}

.btn-contextual{
    font-size: 16px;
}

select.form-control:hover{
    cursor: pointer;
}

/*.form-control{
    border-radius: 3px !important;
    border: 1px solid #737373;
}

.form-sise{
    border: 1px solid #ddd;
    padding: 15px;
    margin-top: 15px;
    border-radius: 3px;
}*/

.divisor{
    padding: 0 !important;
}

.divisor > hr{
    border-width: 1px;
}

.btnRegresar{
    font-size: 20px;
}

@media(max-width: 767px){
    .contenedor-tarjeta{
        padding: 0 15px !important;
    }

    .tarjeta{
        padding: 15px !important;
    }
    
    .posicionSistema{
        display: none;
    }
}